# _PathOther
<span class="source-link">[[Source]](src/files/path.md#L6)</span>
```pony
primitive val _PathOther
```

## Constructors

### create
<span class="source-link">[[Source]](src/files/path.md#L6)</span>


```pony
new val create()
: _PathOther val^
```

#### Returns

* [_PathOther](files-_PathOther) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/files/path.md#L8)</span>


```pony
fun box eq(
  that: _PathOther val)
: Bool val
```
#### Parameters

*   that: [_PathOther](files-_PathOther) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/files/path.md#L8)</span>


```pony
fun box ne(
  that: _PathOther val)
: Bool val
```
#### Parameters

*   that: [_PathOther](files-_PathOther) val

#### Returns

* [Bool](builtin-Bool) val

---

